<?xml version="1.0" encoding="utf-8"?>
<mstns:Metadata xmlns="http://tempuri.org/XMLSchema.xsd" xmlns:mstns="http://tempuri.org/XMLSchema.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <mstns:Data_Provider_Contact_Details>
    <mstns:Name>Marten Winter</mstns:Name>
    <mstns:Email>marten.winter@idiv.de</mstns:Email>
    <mstns:Role>
      <mstns:Data_Creator>false</mstns:Data_Creator>
      <mstns:Data_Manager>true</mstns:Data_Manager>
      <mstns:Data_Owner>false</mstns:Data_Owner>
      <mstns:Primary_Contact>true</mstns:Primary_Contact>
    </mstns:Role>
    <mstns:Affiliation>German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig</mstns:Affiliation>
    <mstns:Country>Germany</mstns:Country>
    <mstns:Research_Group>
      <mstns:Research_Group>sDiv</mstns:Research_Group>
    </mstns:Research_Group>
  </mstns:Data_Provider_Contact_Details>
  <mstns:Dataset>
    <mstns:Project_or_Workshop_or_Thesis_Title>Leipzig Catalogue of Vascular Plants (LCVP) and R Package</mstns:Project_or_Workshop_or_Thesis_Title>
    <mstns:Dataset_Title>Leipzig Catalogue of Vascular Plants (LCVP) and R Package to Query  Data</mstns:Dataset_Title>
    <mstns:Short_Abstract>The Leipzig Catalogue of Vascular Plants (LCVP) is as far as we know the most updated and resolved list of plant names and their synonyms of all known vascular plant species on this planet.</mstns:Short_Abstract>
    <mstns:Keywords>nomenclature,  taxonomy, vascular plants, R package</mstns:Keywords>
    <mstns:Data_Access_Policy>Open (CC BY 4.0)</mstns:Data_Access_Policy>
    <mstns:Data_Origin>Literature Research</mstns:Data_Origin>
    <mstns:Status_Of_The_Data_Collection>Completed</mstns:Status_Of_The_Data_Collection>
  </mstns:Dataset>
  <mstns:Persons_Associated_With_Dataset>
    <mstns:Name>Martin Freiberg</mstns:Name>
    <mstns:Email>freiberg@uni-leipzig.de</mstns:Email>
    <mstns:Role>
      <mstns:Data_Creator>true</mstns:Data_Creator>
      <mstns:Data_Manager>true</mstns:Data_Manager>
      <mstns:Data_Owner>true</mstns:Data_Owner>
      <mstns:Primary_Contact>true</mstns:Primary_Contact>
    </mstns:Role>
    <mstns:Affiliation>University of Leipzig</mstns:Affiliation>
    <mstns:Country>Germany</mstns:Country>
    <mstns:Research_Group>
      <mstns:Research_Group>Other-specify</mstns:Research_Group>
      <mstns:Other-Specify>Botanical Garden Leipzig</mstns:Other-Specify>
    </mstns:Research_Group>
  </mstns:Persons_Associated_With_Dataset>
  <mstns:Persons_Associated_With_Dataset>
    <mstns:Name>Alessandro Gentile</mstns:Name>
    <mstns:Email>gentile.alessandro@gmail.com</mstns:Email>
    <mstns:Affiliation>German Centre for Integrative Biodiversity Research (iDiv) Halle-Jena-Leipzig</mstns:Affiliation>
    <mstns:Country>Germany</mstns:Country>
  </mstns:Persons_Associated_With_Dataset>
  <mstns:Persons_Associated_With_Dataset>
    <mstns:Name>Alexande Zizka</mstns:Name>
    <mstns:Email>alexander.zizka@idiv.de</mstns:Email>
    <mstns:Affiliation>iDiv</mstns:Affiliation>
    <mstns:Country>Germany</mstns:Country>
  </mstns:Persons_Associated_With_Dataset>
  <mstns:Habitat>
    <mstns:Terrestrial>true</mstns:Terrestrial>
    <mstns:Freshwater>true</mstns:Freshwater>
    <mstns:Marine>true</mstns:Marine>
  </mstns:Habitat>
  <mstns:Taxonomic_Scope>
    <mstns:Plantae>true</mstns:Plantae>
  </mstns:Taxonomic_Scope>
  <mstns:Additional_Information>
    <mstns:How_To_Cite_Dataset>Freiberg M. et al., (2019). Leipzig Catalogue of Vascular Plants (LCVP) and R Package to Query Data. Available at https://idata.idiv.de/ddm/Data/ShowData/1806.</mstns:How_To_Cite_Dataset>
    <mstns:Comments>The R script and associated dataset is also available on the GitHub repository at  https://github.com/idiv-biodiversity/LCVP</mstns:Comments>
  </mstns:Additional_Information>
</mstns:Metadata>